<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/filter_image_cell_width"
    android:layout_height="@dimen/filter_image_cell_height"
    android:layout_marginStart="5dp"
    android:layout_marginEnd="5dp"
    android:background="@color/transparent"
    android:id="@+id/aspectRoot">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        >
        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <de.hdodenhof.circleimageview.CircleImageView
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:id="@+id/aspectRatioImageView"
                android:padding="10dp"
                />

            <include layout="@layout/lock_view"
                />

        </FrameLayout>


        <TextView
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:textAppearance="@style/TextAppearance.AppCompat.Small"
            android:textColor="@color/icons_color"
            android:textSize="12sp"
            android:gravity="center"
            android:layout_gravity="bottom"
            android:text="Normal"
            android:id="@+id/aspectRatioTitle"
            />


    </LinearLayout>


</FrameLayout>